Modify Bigtable table group properties
This operation is used to modify Bigtable table group properties using Subclient ID.
Path Parameters
- Subclient_id string required
ID of subclient
- application/json
Request Body
subClientProperties object
subClientEntity object
clientName stringinstanceName stringdisplayName stringbackupsetId integer_type_ integercommCellName stringinstanceId integercsGUID stringsubclientGUID stringsubclientId integerclientId integerappName stringbackupsetName stringapplicationId integersubclientName stringentityInfo object
companyId integercompanyName stringmultiCommcellId integercloudAppsSubClientProp object
instanceType integercloudDbContent object
children object[]
displayName stringname stringpath stringtype integerallOrAnyChildren booleannegation boolean
Responses
- 200
OK
- application/json
- Schema
- Example (from schema)
- Example 1
Schema
processinginstructioninfo object
attributes object[]
name stringvalue stringresponse object[]
warningCode integererrorCode integerwarningMessage string
{
"processinginstructioninfo": {
"attributes": [
{
"name": "string",
"value": "string"
}
]
},
"response": [
{
"warningCode": 0,
"errorCode": 0,
"warningMessage": "string"
}
]
}
{
"processinginstructioninfo": {
"attributes": [
{
"name": "exitval",
"value": "0"
}
]
},
"response": [
{
"warningCode": 0,
"errorCode": 0,
"warningMessage": ""
}
]
}
Loading...